@media (min-width: 390px) and (max-width: 413.98px) {
    .cbox-4{
        text-align: start !important;
    }
    .cbox-1{
        padding-top: 10px !important;
    }
    
}
.cbox-1{
    padding-top: 20px !important;
}
.fifo_logo{
    height: 100px;
}
.wsmainwp{
    display: flex;
    align-items: center;
}
.top-header{
    margin-left: 50px !important;
}
.smllogo img {
    max-height: 60px !important;
    width: auto !important;
    max-width: inherit !important;
    margin-top: -13px !important;
  }
  .text-\[2\.875rem\] {
    font-size: 2.875rem;
  }
  .suhel:hover{
    color: red !important;
    background-color: white !important;
  }
  body p{
    color: black !important;
  }
  


  
  
